html,
body {
	margin:0;
	padding:0;
	height:100%;
	font-family: "helvetica neue", helvetica, arial, sans-serif;
	font-weight: 200;
}
#container {
	min-height:100%;
	position:relative;
}
header {
	text-align: center;
	height: 100px;
	padding: 20px 0px;
	background: #a0a0a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwYTBhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a0a0a0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a0a0a0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a0a0a0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a0a0a0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a0a0a0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
#menu{
	text-align: center;
}
#content {
	padding-bottom:80px;   /* Height of the footer element */
}
footer {
	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;
	text-align: center;
}
.box{
	width:1000px;
	margin:0 auto;
}
/**********************************************/
#log_info{
	width: 100%;
	background-color: #a0a0a0;
	text-align: right;
}

/**********************************************/

/**********************************************/

/**********************************************/

/**********************************************/